Subject: Re: [PATCH 1/1] completion: don't comp revs when --no-format-patch

From: Junio C Hamano <[email-masked]>
Date: Mon, 08 Jan 2024 10:39:54 -0800

>Subject: Re: [PATCH 1/1] completion: don't comp revs when --no-format-patch

I suspect "comp revs" -> "complete revs" is what you meant, but
if so, please spell it out to help folks who read "git shortlog --no-merges"
output, i.e. without help from the body of the log message.